declare type TArea = {
  _id: string;
  name: string;
  checklist: TAreaChecklist[];
  createdAt: string;
  updatedAt: string;
};

declare type TAreaChecklist = {
  _id: string;
  name: string;
};

declare type TAreaCreate = {
  name: string;
  set: number;
  type: string;
  units: Array<{
    unit: string;
    name: string;
  }>;
  serviceType: string;
};
